body { margin: 0; padding: 0; font: 400 15px/23px Roboto, Helvetica, Arial, sans-serif }
#overlay {
    position: fixed;
    z-index: 998;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background:rgba(0,0,0,0.75);
}
#modal {
    position: absolute;
    z-index: 999;
    padding: 0;
}
#content { padding: 0px; }
#dontshow, #close {
    position: absolute;
    height: 25px;
    display: block;
    top: -25px;
	text-shadow: 0 0 10px #000000;
}
#dontshow {
    width: 120px;
    right: 90px;
	font-size: .7em;
	text-decoration: none;
	color:#F1F1F1;
}
#close {
    width: 30px;
    right: 7px;
	text-decoration: none
}
.fa-times-circle:before {
    color:#065E4F;
	
}